uuid: 8c38ab88-83ec-3812-a6ee-b28e5db2d965
name: Jiibrael
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
parents:
- default
